## NAME

           rtl_getcpuid -  get the current processor id

## SYNOPSIS

           #include <rtl_core.h>

           int rtl_getcpuid ();

## DESCRIPTION

           This function is a non-portable Real-Time Linux extension.
           rtl_getcpuid returns the processor id on which the current
           thread executes.

## ERRORS

           None.

## SEE ALSO

           pthread_attr_setcpu_np(3)